@model BaseMVC.Areas.Alumno.Models.tareasModel
@{
    ViewBag.Title = "tareas";
}

<div class="col-md-12" ng-controller="tareasCtrl" ng-cloak ng-init="CargaInicial(@Model.cCargaInicial)" style="z-index:2">
    {{cUrlModulo}}
    <h1>tareas</h1>
    <md-button ng-click="prueba()" class="md-raised md-primary">Con token</md-button>
    <md-button ng-click="prueba2()" class="md-raised md-primary">Sin token</md-button>


</div>


